/* Localizable Strings For Alert Panels */

/* Buttons */
"OK" = "OK";
"Cancel" = "キャンセル";
"Terminate" = "終了";
"NoChange" = "変更しない";

/* title */
"NotFound" = "Not Found.";

/* message */
"LibPathNotFound" = "%@ にライブラリフォルダを作成できませんでした。アプリケーションは終了します。";

"DataPathNotFound" = "%@ にアプリケーションのログ書類用フォルダを作成できませんでした。アプリケーションは終了します。";

"AppSupportPathNotFound" = "%@ に Application Support フォルダを作成できませんでした。アプリケーションは終了します。";

"MyAppSupportPathNotFound" = "%@ に BathyScaphe フォルダを作成できませんでした。アプリケーションは終了します。";

/* ====== ThreadTextDownloader ====== */
"CantGetDATFile" = ".dat ファイルを取得できません。";

"Reason:CantGetDATFile" = 
"%@
(%@)

　から .dat ファイルを取得できませんでした。
（dat 落ちしている可能性があります。）";

"Couldnt_Write_LogFile" = "ログファイルを保存できませんでした。";
"Reason_Couldnt_Write_LogFile" = "%@ にファイルを保存できませんでした。ディレクトリが存在しない可能性があります。";

/* ====== ThreadsListDownloader ======*/
"Couldnt_Get_Subject_TXT" = "subject.txt ファイルを取得できません。";
"Reason_Couldnt_Get_Subject_TXT" = "%@ から subject.txt ファイルを取得できませんでした。URL が間違っている可能性があります。";
"Couldnt_Write_ThreadsList_plist" = "ファイルを保存できませんでした。";
"Reason_Couldnt_Write_ThreadsList_plist" = "%@ にファイルを保存できませんでした。ディレクトリが存在しない可能性があります。";

/* ====== KeyChain ====== */
"Keychain ERROR"	= "キーチェーン";
"Not Available"		= "デフォルトのキーチェーンが見つからないため、操作を完了できませんでした。";
"ERRPR Delete"		= "指定されたキーチェーン項目を削除することができませんでした。“キーチェーンアクセス” で確認してみてください。";
"ERRPR Change"		= "指定されたキーチェーン項目を変更することができませんでした。“キーチェーンアクセス” で確認してみてください。";

"Delete Keychain" = "現在保存されているキーチェーン項目を削除してもよろしいですか？この操作は取り消しできません。";
"Parameters" = "%@

ユーザーID：%@
パスワード：%@";

"ERRPR Create Title"			= "キーチェーン項目の作成";
"Param ERRPR Create Message"	= "必要な情報（ユーザー名またはパスワード）が入力されていないため、キーチェーン項目を作成できませんでした。";
"DuplicateItem ERRPR Create Message"	= "作成しようとしたキーチェーン項目はすでに存在しています。";
